GARMIN-FORERUNNER-TOOLS(1)

NAME
garmin_gmap - convert .gmn files into xml data for use with goole maps

SYNOPSIS
garmin_gmap file

garmin_gmap reads a .gmp file as produced by garmin_save_runs, and writes to standard output the encoded polyline representation (for Google maps) along with other information such as the start and center latitude/longitude, and the lat/lon bounding box.

SEE ALSO
garmin_get_info(1), garmin_save_runs(1), garmin_dump(1).

AUTHOR
garmin_get_info was written by Dave Bailey.